
/*
HTML Elements
*/

body {
	background: #20405f url('../images/footer_background.png') repeat-x 0% 100% scroll;
    background-size: cover;
	margin: 0;
}

table {
	width: 100%;
	border-spacing: 0 !important;
    border-collapse: collapse !important;
}

table tr td, table tr th {
	padding: 0;
	margin: 0;
	border: 0;
    outline: 0;
	vertical-align: top;
}

a, a:visited {
	color: #1c385b;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
	display: block;
}

a.not_linked {
	text-decoration: line-through;
}

a.pdf_link {
	padding-right: 24px;
	background: transparent url('../images/document-pdf-text.png') no-repeat center right scroll;
}

* {
	font-family: arial,sans-serif;
	font-size: 9pt;
}

.ui-tooltip, .qtip {
	max-width: 960px !important;
}

/*
Reusable Objects
*/

a.goto_link {
	padding-right: 22px;
	background: transparent url('../images/goto.png') no-repeat center right scroll;
	font-weight: bold;
}

font.glossary_item {
	border-bottom: 1px dotted #000;
}

/*
Containers
*/

.outer_container_content {
	width: 1012px;
}

.shadow_container {
	width: 1012px;	
}

.shadow_container .shadow_top, .shadow_container .shadow_bottom {
	height: 10px;
}

.shadow_container .shadow_top {
	background: transparent url('../images/shadow_top.png') no-repeat top left scroll
}

.shadow_container .shadow_bottom {
	background: transparent url('../images/shadow_bottom.png') no-repeat top left scroll
}

.shadow_container .shadow_left {
	background: transparent url('../images/shadow_left.png') repeat-y top left scroll
}

.shadow_container .shadow_right {
	background: transparent url('../images/shadow_right.png') repeat-y top left scroll
}

.shadow_container .shadow_left, .shadow_container .shadow_right {
	width: 8px;
}

.inset_container {
	background: #415f7d;
	width: 978px;
	padding: 6px;
}

.ticker_container {
	height: 20px;
	background-color: #fff;
}

/*
Header
/*
Header
*/

.header_content {
}

.header {
	background: transparent url('../images/header_background.png') repeat-x top left scroll;
}

.header_body_separator {
	height: 8px;
}

.header_right_links {
	width: 160px;
	margin: 20px 20px 0 0;
	float: right;
}

.header_right_links td {
	text-align: right;
	padding: 4px;
}

.header_right_links .register_link {
	padding-left: 20px;
	background: transparent url('../images/user--plus.png') no-repeat 1px 4px scroll;
}

.header_right_links .sign_in_link {
	padding-left: 20px;
	background: transparent url('../images/lock--arrow.png') no-repeat 1px 4px scroll;
}

/*
Headeres
/*
Headeres
*/

.header_contentes {
}

.headeres {
	background: transparent url('../images/header_background.png') repeat-x top left scroll;
}

.header_body_separatores {
	height: 8px;
}

.header_right_linkses {
	width: 160px;
	margin: 20px 20px 0 0;
	float: right;
}

.header_right_linkses tdes {
	text-align: right;
	padding: 4px;
}
.header_right_linkses td {
	text-align: right;
	padding: 4px;
}

.header_right_linkses .register_linkes {
	padding-left: 20px;
	background: transparent url('../images/user--plus.png') no-repeat 1px 4px scroll;
}

.header_right_linkses .sign_in_linkes {
	padding-left: 20px;
	background: transparent url('../images/lock--arrow.png') no-repeat 1px 4px scroll;
}

/*
Breadcrumb Bar
*/

.breadcrumb_bar {
	height: 29px;
	background: transparent url('../images/breadcrumb_bar_background.png') repeat-x top left scroll;
}

.breadcrumb_bar a {
	color: #000;
}

.breadcrumb {
	background: transparent url('../images/home.png') no-repeat 10px 6px scroll;
}

.breadcrumb_bar ul {
	margin: 0;
	padding: 0 0 0 30px;
}

.breadcrumb_bar li {
	float: left;
	list-style-type: none;
	padding: 0 16px 0 6px;
	line-height: 29px;
	background: transparent url('../images/breadcrumb_separator.png') no-repeat top right scroll;
}

.breadcrumb_bar li.last {
	background: transparent;
}


.ada_assistance {
	float: right;
	line-height: 29px;
	margin-right: 20px;
	padding-left: 20px;
	background: transparent;
}

.contact_us {
	float: right;
	line-height: 29px;
	margin-right: 20px;
	padding-left: 20px;
	background: transparent url('../images/phone.png') no-repeat 0px 6px scroll;
}


/*
Ticker
*/
.ticker_container ul {
	margin: 4px 4px 0 4px;
	background-color: #ebebeb;
	padding: 4px;
}

.ticker_container ul li {
	list-style-type: none;	
	padding-left: 20px;
	background: transparent url('../images/exclamation-white.png') no-repeat top left scroll;
}


/*
Body
*/

.body_first_container {
	background: #fff;
	padding: 4px 4px 1px 4px;
	height: 40px;
}

.body_second_container {
	background: #fff;
	padding: 0 4px 4px 4px;
}

.body_second {
	background: #fff url('../images/body_second_shadow.png') repeat-x top left scroll;
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 400px;		
}

/*
Welcome Banner
*/

.welcome_banner {
	background: #000 url('../images/typing.png') no-repeat top left scroll;
	height: 95px;
	position: relative;
	z-index: 0;
}

.welcome_message {
	float: right;
	height: 45px;
	width: 427px;
	background: url('../images/welcome_message.png') no-repeat top left;; margin-left:0; margin-right:22px; margin-top:22px; margin-bottom:0
}
.welcome_message_ess {
	float: right;
	height: 45px;
	width: 427px;
	background: url('../images/welcome_message_ess.png') no-repeat top left;; margin-left:0; margin-right:22px; margin-top:22px; margin-bottom:0
}

/*
/*
Bien Banner
*/

.bien_banner {
	background: #000 url('../images/typing.png') no-repeat top left scroll;
	height: 95px;
	position: relative;
	z-index: 0;
}

.bien_message {
	float: right;
	height: 45px;
	width: 427px;
	background: url('../images/bienvenidos.png') no-repeat top left;; margin-left:0; margin-right:22px; margin-top:22px; margin-bottom:0
}

/*
Quick Menu
*/

.quick_menu {
	position: relative;
	z-index: 1;
	margin-top: -36px;
	background: transparent;
	width:100%;
}

.quick_menu button {
	border: none;
}

.quick_menu_shadow_top {
	background: transparent url('../images/quick_menu_shadow_top.png') repeat-x bottom left scroll;
	width: 100%;
}

.quick_menu_background_repeat {
	width: 100%;
	background: transparent url('../images/quick_menu_background_repeat.png') repeat-x top left scroll; 
}

.quick_menu_background {
	width: 100%;
	background: transparent url('../images/quick_menu_background.png') no-repeat top left scroll;
    background-size: cover;
	height: 242px;
}

.quick_menu a {
	color: #fff;
}

.quick_menu ul {
	margin-top: 6px;
	padding-bottom: 12px;
}

.quick_menu li {
	line-height: 180%;
}

.for_ui_claimants_tab {
	background: transparent url('../images/for_ui_claimants.png') no-repeat top left scroll;
	width: 223px;
	height: 51px;
	cursor: pointer;
}
.for_espanol_tab {
	background: transparent url('../images/para.png') no-repeat top left scroll;
	width: 223px;
	height: 51px;
	cursor: pointer;
}
.for_ui_claimants_tab_ia {
	background: transparent url('../images/for_ui_claimants_inactive.png') no-repeat top left scroll;
	width: 223px;
	height: 51px;
	cursor: pointer;
}
.for_employers_tab {
	background: transparent url('../images/for_employers_sprite.png') no-repeat top left scroll;
	width: 223px;
	height: 51px;
	cursor: pointer;
}
.for_employers_tab_active {
	background: transparent url('../images/for_employers_act.png') no-repeat top left scroll;
	width: 223px;
	height: 51px;
	cursor: pointer;
}
.for_index_tab {
	background: transparent url('../images/for_home.png') no-repeat top left scroll;
	width: 223px;
	height: 51px;
	cursor: pointer;
}
.for_index_ia_tab {
	background: transparent url('../images/for_home-ia.png') no-repeat top left scroll;
	width: 223px;
	height: 51px;
	cursor: pointer;
}

.for_employers_tab:hover {
	background-position: -223px 0;
}
.for_claimants_tab:hover {
	background-position: -223px 0;
}
.for_index_tab_active {
	background: transparent url('../images/home_tab.png') no-repeat top left scroll;
	width: 223px;
	height: 51px;
	cursor: pointer;
}

.for_employers .i_want_to_container {
	padding: 30px 0 0 46px;
	color: #fff;
}

.for_employers .i_want_to_container ul {
	max-width: 240px;
}

.for_employers .i_want_to_header {
	background: transparent url('../images/i_want_to.png') no-repeat top left scroll;
	height: 18px;
}

.for_employers .help_and_resources_container {
	padding: 30px 0 0 0;
	color: #fff;
}

.for_employers .help_and_resources_header {
	background: transparent url('../images/help_and_resources.png') no-repeat top left scroll;
	height: 18px;
}


.for_employers .quick_button_container {
	padding: 64px 20px 0 36px;
}

.for_employers .quick_button_file_a_report {
	background: transparent url('../images/filebutton.png') no-repeat top left scroll;
	height: 42px;
	width: 201px;
	border: 1px solid #678096;
}

.for_employers .quick_button_file_a_report:hover {
	background-position: 0 -42px;
}

.for_employers .quick_button_file_a_report:active {
	background-position: 0 -84px;
}

.for_employers .quick_button_claimant_forms {
	background: transparent url('../images/quick_button_claimant_forms_sprite.png') no-repeat top left scroll;
	height: 42px;
	width: 201px;
	margin-top: 4px;
	border: 1px solid #678096;
}

.for_employers .quick_button_claimant_forms:hover {
	background-position: 0 -42px;
}

.for_employers .quick_button_claimant_forms:active {
	background-position: 0 -84px;
}

.for_ui_claimants .quiero_container {
	padding: 30px 0 0 46px;
	color: #fff;
}

.for_ui_claimants .quiero_container ul {
	max-width: 240px;
}

.for_ui_claimants .quiero_header {
	background: transparent url('../images/quiero2.png') no-repeat top left scroll;
	height: 18px;
}

.for_ui_claimants .i_want_to_container {
	padding: 30px 0 0 46px;
	color: #fff;
}

.for_ui_claimants .i_want_to_container ul {
	max-width: 240px;
}

.for_ui_claimants .i_want_to_header {
	background: transparent url('../images/i_want_to.png') no-repeat top left scroll;
	height: 18px;
}

.for_ui_claimants .help_and_resources_container {
	padding: 30px 0 0 0;
	color: #fff;
}

.for_ui_claimants .help_and_resources_header {
	background: transparent url('../images/help_and_resources.png') no-repeat top left scroll;
	height: 18px;
}
.for_ui_claimants .ayuda_container {
	padding: 30px 0 0 0;
	color: #fff;
}

.for_ui_claimants .ayuda_header {
	background: transparent url('../images/ayuda.png') no-repeat top left scroll;
	height: 18px;
}

.for_ui_claimants .quick_button_container {
	padding: 64px 20px 0 36px;
}

.for_ui_claimants .quick_button_file_a_claim {
	background: transparent url('../images/quick_button_file_a_claim_sprite.png') no-repeat top left scroll;
	height: 42px;
	width: 201px;
	border: 1px solid #678096;
}

.for_ui_claimants .quick_button_file_a_claim:hover {
	background-position: 0 -42px;
}

.for_ui_claimants .quick_button_file_a_claim:active {
	background-position: 0 -84px;
}

.for_ui_claimants .quick_button_quick_chat {
	background: transparent url('../images/quick_chat.png') no-repeat top left scroll;
	height: 42px;
	width: 201px;
	border: 1px solid #1AFF1A;
}

.for_ui_claimants .quick_button_quick_chat:hover {
	background-position: 0 -42px;
}

.for_ui_claimants .quick_button_quick_chat:active {
	background-position: 0 -84px;
}

.for_ui_claimants .quick_button_Hacer {
	background: transparent url('../images/Hacer.png') no-repeat top left scroll;
	height: 42px;
	width: 201px;
	border: 1px solid #678096;
}

.for_ui_claimants .quick_button_Hacer:hover {
	background-position: 0 -42px;
}

.for_ui_claimants .quick_button_Hacer:active {
	background-position: 0 -84px;
}

.for_ui_claimants .quick_button_espanol {
	background: transparent url('../images/Formularios.png') no-repeat top left scroll;
	height: 42px;
	width: 201px;
	border: 1px solid #678096;
}

.for_ui_claimants .quick_button_espanol:hover {
	background-position: 0 -42px;
}

.for_ui_claimants .quick_button_espanol:active {
	background-position: 0 -84px;
}

.for_ui_claimants .quick_button_claimant_forms {
	background: transparent url('../images/quick_button_claimant_forms_sprite.png') no-repeat top left scroll;
	height: 42px;
	width: 201px;
	margin-top: 4px;
	border: 1px solid #678096;
}

.for_ui_claimants .quick_button_claimant_forms:hover {
	background-position: 0 -42px;
}

.for_ui_claimants .quick_button_claimant_forms:active {
	background-position: 0 -84px;
}
.for_employers .quick_button_make_a_payment {
	background: transparent url('../images/payment.png') no-repeat top left scroll;
	height: 42px;
	width: 201px;
	border: 1px solid #678096;
}

.for_employers .quick_button_make_a_payment:hover {
	background-position: 0 -42px;
}

.for_employers .quick_button_make_a_payment:active {
	background-position: 0 -84px;
}
.for_employers .quick_button_respond {
	background: transparent url('../images/respond.png') no-repeat top left scroll;
	height: 42px;
	width: 201px;
	border: 1px solid #678096;
}

.for_employers .quick_button_respond:hover {
	background-position: 0 -42px;
}

.for_employers .quick_button_respond:active {
	background-position: 0 -84px;
}
/*
Announcements
*/

.announcements_container {
	width: 50%;
	padding: 0;
}

span.announcement_title {
	font-weight: bold;
	line-height: 150%;
	display: block;
	padding: 4px 0 4px 0;
}

.announcements {
	border-collapse: separate !important;
    border-spacing: 8px !important;
}

.announcements .spacer {
	height: 10px;
	border-top: 1px solid #ebebeb;
	margin-right: 14px;
}

.announcements_header_image {
	background: transparent url('../images/newspaper.png') no-repeat center right scroll;
	height: 24px;
	width: 9%;
}

.announcements_header_text {
	background: transparent url('../images/announcements.png') no-repeat center left scroll;
	width: 91%;
	border-bottom: 2px solid #aaaaaa;
}

.important_announcement {
	background: transparent url('../images/exclamation-red-frame.png') no-repeat right 4px scroll;
}
/*
Noticias
*/

.noticias_container {
	width: 50%;
	padding: 0;
}

span.noticias_title {
	font-weight: bold;
	line-height: 150%;
	display: block;
	padding: 4px 0 4px 0;
}

.noticias {
	border-collapse: separate !important;
    border-spacing: 8px !important;
}

.noticias .spacer {
	height: 10px;
	border-top: 1px solid #ebebeb;
	margin-right: 14px;
}

.noticias_header_image {
	background: transparent url('../images/newspaper.png') no-repeat center right scroll;
	height: 24px;
	width: 9%;
}

.noticias_header_text {
	background: transparent url('../images/noticias.png') no-repeat center left scroll;
	width: 91%;
	border-bottom: 2px solid #aaaaaa;
}

.important_noticias {
	background: transparent url('../images/exclamation-red-frame.png') no-repeat right 4px scroll;
}

/*
Did You Know?
*/

.did_you_know_container {
	width: 50%;
	padding: 0 32px 0 0;
}

.did_you_know {
	border-collapse: separate !important;
    border-spacing: 8px !important;
}

.did_you_know_header_image {
	background: transparent url('../images/light-bulb.png') no-repeat center right scroll;
	height: 24px;
	width: 9%;
}

.did_you_know_header_text {
	background: transparent url('../images/did_you_know.png') no-repeat center left scroll;
	width: 91%;
	border-bottom: 2px solid #aaaaaa;
}

/*
/*
/*
Maintenance
*/

.maintenance_container {
	width: 50%;
	padding: 0 32px 0 0;
}

.maintenance {
	border-collapse: separate !important;
    border-spacing: 8px !important;
}

.maintenance_header_image {
	background: transparent url('../images/maintenance.png') no-repeat center right scroll;
	height: 24px;
	width: 9%
}
.maintenance_header_text {
	background: transparent url('../images/maintenance_header.png') no-repeat center left scroll;
	width: 91%;
	border-bottom: 2px solid #aaaaaa;
}
/*
/*
*/
.hours_header_image {
	background: transparent url('../images/phone.png') no-repeat center right scroll;
	height: 24px;
	width: 9%
}
.hours_header_text {
	background: transparent url('../images/hours_header.png') no-repeat center left scroll;
	width: 91%;
	border-bottom: 2px solid #aaaaaa;
}
.horarios_header_image {
	background: transparent url('../images/phone.png') no-repeat center right scroll;
	height: 24px;
	width: 9%
}
.horarios_header_text {
	background: transparent url('../images/horas.png') no-repeat center left scroll;
	width: 91%;
	border-bottom: 2px solid #aaaaaa;
}
/*
/*
/*
Maintenance 2 Spanish
*/

.maintenance2_container {
	width: 50%;
	padding: 0 32px 0 0;
}

.maintenance2 {
	border-collapse: separate !important;
    border-spacing: 8px !important;
}

.maintenance2_header_image {
	background: transparent url('../images/maintenance.png') no-repeat center right scroll;
	height: 24px;
	width: 9%
}
.maintenance2_header_text {
	background: transparent url('../images/cierre.png') no-repeat center left scroll;
	width: 91%;
	border-bottom: 2px solid #aaaaaa;
}
/*
/*
Sabia Usted Que?
*/

.sabia_container {
	width: 50%;
	padding: 0 32px 0 0;
}

.sabia {
	border-collapse: separate !important;
    border-spacing: 8px !important;
}

.sabia_header_image {
	background: transparent url('../images/light-bulb.png') no-repeat center right scroll;
	height: 24px;
	width: 9%;
}

.sabia_header_text {
	background: transparent url('../images/sabia.png') no-repeat center left scroll;
	width: 91%;
	border-bottom: 2px solid #aaaaaa;
}

/*
Banners
*/

.body_third_container {
	background: #fff url('../images/banners_background.png') repeat-x top left scroll;
}

.banners {
	height: 160px;
}

.banners td {
	vertical-align: middle;
}

.banners a {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.silver_state_works {
	background: transparent url('../images/banner_silver_state_works.png') repeat-x top left scroll;
	width: 135px;
	height: 62px;
}

.job_connect {
	background: transparent url('../images/banner_job_connect.png') repeat-x top left scroll;
	width: 158px;
	height: 86px;	
}

.help_for_homeowners {
	background: transparent url('../images/NAHAC_Logo.png') repeat-x top left scroll;
	width: 200px;
	height: 88px;	
}

.job_connect_youth {
	background: transparent url('../images/banner_job_connect_youth.png') repeat-x top left scroll;
	width: 127px;
	height: 53px;	
}


/*
Footer
*/
.footer {
	color: #cfcfcf;
	padding: 20px;
}

.footer_ess {
	height: 202px;
}

.footer_css {
	height: 250px;
}

.footer_css_es {
	height: 266px;
}

.footer_home {
	height: 208px;
}

.footer a, .footer li {
	color: #cfcfcf;
	font-size: 8pt !important;
}

.footer div {
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding: 8px 0 0 0;	
}

.footer ul {
	margin-left: -16px;
}

.footer .separator {
	padding: 0 9px 0 9px;
	background: transparent url('../images/footer_separator.png') no-repeat 7px 20px scroll;
}

.footer .ui_claimants {
	background: transparent url('../images/footer_ui_claimants.png') no-repeat top left scroll;
	width: 150px;
}

.footer .employers {
	background: transparent url('../images/footer_employers.png') no-repeat top left scroll;
	width: 110px;
}

.footer .resources {
	background: transparent url('../images/footer_resources.png') no-repeat top left scroll;
	width: 170px;
}

.footer .about {
	background: transparent url('../images/footer_about.png') no-repeat top left scroll;
	width: 120px;
}
.footer .ui_claimants_es {
	background: transparent url('../images/footer_ui_claimants_es.png') no-repeat top left scroll;
	width: 150px;
}

.footer .employers_es {
	background: transparent url('../images/footer_employers_es.png') no-repeat top left scroll;
	width: 110px;
}

.footer .resources_es {
	background: transparent url('../images/footer_resources_es.png') no-repeat top left scroll;
	width: 170px;
}

.footer .about_es {
	background: transparent url('../images/footer_about_es.png') no-repeat top left scroll;
	width: 120px;
}

.footer .detr_logo {	
	width: 210px;
	padding-top: 22px;
}

.footer .nv_seal {
	width: 170px;
}

/*
Contact Us 
*/
.contact_us_dialog {
	display: none; 
	width: 800px; 
	padding: 20px 50px 20px 50px;
}

.contact_us_dialog hr {
	height: 1px;
	border: 0;
	background: #aaa;
}

.contact_us_dialog p {
	padding: 0 12px 12px 40px;
	line-height: 120%;
}

.contact_us_dialog .filing {
	background: transparent url('../images/filing.png') no-repeat 4px 8px scroll;
}

.contact_us_dialog .technical_assistance {
	background: transparent url('../images/question.png') no-repeat 4px 8px scroll;
}

.contact_us_dialog .pin_assistance {
	background: transparent url('../images/keyboard-command.png') no-repeat 4px 0px scroll;
}

.contact_us_dialog .mail {
	background: transparent url('../images/mail-open.png') no-repeat 4px 0px scroll;
}

.contact_us_dialog .spanish_language_interpretation {
	background: transparent url('../images/balloon.png') no-repeat 4px 0px scroll;
}

/*
Customizations
*/
/* Button Style A */
.button_a {
   border-top: 1px solid #96d1f8;

   /* Old browsers */
   background: #65a9d7;
   
   /* Chrome,Safari4+ */
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   
   /* Chrome10+,Safari5.1+ */
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   
   /* FF3.6+ */
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   
   /* IE10+ */
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   
   /* Opera 11.10+ */
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   
   /* Chrome,Safari4+ */
   -webkit-border-radius: 5px;
   
   /* FF3.6+ */
   -moz-border-radius: 5px;
   
   /* Old browsers */
   border-radius: 5px;
   
   /* Chrome,Safari4+ */
   -webkit-box-shadow: rgba(0,0,0,1) 1px 2px 1px;
   
   /* FF3.6+ */
   -moz-box-shadow: rgba(0,0,0,1) 1px 2px 1px;
   
   /* Old browsers */
   box-shadow: rgba(0,0,0,1) 1px 2px 1px;
   
   text-shadow: rgba(0,0,0,.4) 1px 2px 1px;
   color: white;
   font-size: 18px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   padding: 7.5px 15px;
   vertical-align: middle; 
   

}

/* Button A Hover  */
.button_a:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
}

/* Button A Active */
.button_a:active {
   border-top-color: #1b435e;
   background: #1b435e;
}



/* Gradient Background Style A */
#bg_grad_a { 
	height: 40px; 
	width: 360px; 
	padding-top:20px;
	padding-left:30px;
	
	/* Chrome,Safari4+ */
	-webkit-border-radius: 15px;
	
	/* FF3.6+ */
	-moz-border-radius: 15px;
	
	/* Old browsers */
	border-radius: 15px;
	background: rgb(38,38,38);
	
	/* FF3.6+ */
	background: -moz-linear-gradient(top, rgba(38,38,38,1) 0%, 
	rgba(42,42,42,1) 2%, 
	rgba(43,43,43,1) 4%, 
	rgba(43,43,43,1) 96%, 	
	rgba(42,42,42,1) 98%, 
	rgba(38,38,38,1) 100%);
	
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, 
	color-stop(0%,rgba(38,38,38,1)), 
	color-stop(2%,rgba(42,42,42,1)), 
	color-stop(4%,rgba(43,43,43,1)), 
	color-stop(96%,rgba(43,43,43,1)), 
	color-stop(98%,rgba(42,42,42,1)), 
	color-stop(100%,rgba(38,38,38,1)));
	
	/* Chrome10+,Safari5.1+ */
	background: -webkit-linear-gradient(top, rgba(38,38,38,1) 0%,
	rgba(42,42,42,1) 2%,rgba(43,43,43,1) 4%,
	rgba(43,43,43,1) 96%,rgba(42,42,42,1) 98%,
	rgba(38,38,38,1) 100%);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, rgba(38,38,38,1) 0%,
	rgba(42,42,42,1) 2%,rgba(43,43,43,1) 4%,
	rgba(43,43,43,1) 96%,rgba(42,42,42,1) 98%,
	rgba(38,38,38,1) 100%);
	
	/* IE10+ */
	background: -ms-linear-gradient(top, rgba(38,38,38,1) 0%,
	rgba(42,42,42,1) 2%,rgba(43,43,43,1) 4%,
	rgba(43,43,43,1) 96%,
	rgba(42,42,42,1) 98%,
	rgba(38,38,38,1) 100%);
	
	/* W3C */
	background: linear-gradient(to bottom, rgba(38,38,38,1) 0%,
	rgba(42,42,42,1) 2%,rgba(43,43,43,1) 4%,
	rgba(43,43,43,1) 96%,
	rgba(42,42,42,1) 98%,
	rgba(38,38,38,1) 100%); 
	
	/* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#262626',GradientType=0 ); 
}